.App {
  text-align: center;
  direction: ltr;
}
.App.locale-en {
  font-family: 'Open Sans', sans-serif;
}
.App.locale-zh {
  font-family: 'Hiragino Sans GB', 'Open Sans' , Arial, 'Microsoft YaHei', \\5FAE\8F6F\96C5\9ED1, STHeiti, 'WenQuanYi Micro Hei', SimSun, sans-serif;
}
.App-widget {
  margin: 0 auto;
  max-width: 600px;
  min-height: 100vh;
}
body {
  margin: 0;
  padding: 0;
  direction: ltr;
}
.bg-blue {background-color: #3097d1;height:75px;}div {display: block;}
* {
  -webkit-rtl-ordering: visual;
}

a {
  color: #1c73a5;
}

.blue {
  color: #3097d1;
}

.dark-blue {
  color: #1c73a5;
}

.bg-blue {
  background-color: #3097d1;
}

.b--blue {
  border-color: #3097d1;
}

.green {
  color: #5cb85c;
}

.flex-no-shrink {
  flex-shrink: 0;
}

.react-toggle--checked .react-toggle-track {
  background-color: #48a648;
}

.react-toggle--focus .react-toggle-thumb {
  box-shadow: none;
}

.mw-50 {
  max-width: 50%;
}

@media screen and (min-width: 60em) {
  .mw-50-l {
    max-width: 50%;
  }
}


.dropdown {
  display: inline-block;
  position: relative;
}

.dropdown__content {
  display: none;
  position: absolute;
  right: 0;
  top: 100%;
}

.dropdown--active .dropdown__content {
  display: block;
  z-index: 99;
}
.Button {
  display: inline-block;
  cursor: pointer;
  border: 1px solid;
  outline: none;
  color: white;
  font-size: 16px;
  border-radius: 4px;
  transition: all 300ms;
  text-decoration: none;
  position: relative;
  text-align: center;
}
.Button:disabled {
  cursor: no-drop;
  color: #ddd;
}

.Button-content {
  transition: opacity 300ms;
  opacity: 1;
}
.Button.is-loading .Button-content {
  opacity: 0;
}

.Button--small {
  padding: 5px;
}
.Button--medium {
  padding: 10px 20px;
}
@media (max-width: 400px) {
  .Button--medium {
    padding: 10px;
  }
}
.Button--large {
  padding: 15px 30px;
  font-size: 20px;
}

.Button--default {
  background: #17a2b8;
  border-color: #17a2b8;
}
.Button--default:hover {
  background: #138496;
  border-color: #138496;
}
.Button--default:disabled {
  background: #17a2b8;
  border-color: #17a2b8;
}
.Button--default.Button--outline {
  color: #17a2b8;
}
.Button--default.Button--outline:hover {
  color: #138496;
}

.Button--gray {
  background: #aaa;
  border-color: #aaa;
}
.Button--gray:hover {
  background: #333;
  border-color: #333;
}
.Button--gray:disabled {
  background: #aaa;
  border-color: #aaa;
}
.Button--gray.Button--outline {
  color: #aaa;
}
.Button--gray.Button--outline:hover {
  color: #333;
}
.Button--gray.Button--outline:disabled,
.Button--gray.Button--outline:hover:disabled {
  background: inherit;
  color: #ccc;
  border-color: #ccc;
}

.Button--success {
  background: #5cb85c;
  border-color: #5cb85c;
}
.Button--success:hover {
  background: #48a648;
  border-color: #48a648;
}
.Button--success:disabled {
  background: #5cb85c;
  border-color: #5cb85c;
}
.Button--success.Button--outline {
  color: #5cb85c;
}
.Button--success.Button--outline:hover {
  color: #48a648;
}

.Button--failure {
  background: #d9534f;
  border-color: #d9534f;
}
.Button--failure:hover {
  background: #d23430;
  border-color: #d23430;
}
.Button--failure:disabled {
  background: #d9534f;
  border-color: #d9534f;
}
.Button--failure.Button--outline {
  color: #d9534f;
}
.Button--failure.Button--outline:hover {
  color: #d23430;
}

.Button--fullWidth {
  width: 100%;
  display: block;
  box-sizing: border-box;
}

.Button--outline,
.Button--outline:hover {
  background: none;
}
.Button--phantomOutline {
  border-color: rgba(255, 255, 255, 0);
}

.Button--transparentDark {
  color: #eee;
  background: rgba(0, 0, 0, 0.3);
  border: none;
}
.Button--transparentDark:hover {
  background: rgba(0, 0, 0, 0.5);
}
.Button--transparentDark:disabled {
  color: rgba(255, 255, 255, 0.5);
}

.Button-spinner {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -8px;
  margin-top: -8px;
  opacity: 0;
  transition: opacity 300ms;
}
.Button.is-loading .Button-spinner {
  opacity: 1;
}

.Button--outline:disabled {
  background: inherit;
}
.LabelText {
  font-size: 14px;
  display: block;
  margin-bottom: 8px;
  color: #777;
  text-transform: uppercase;
}
.OauthHeader-orContainer {
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 100%;
  text-align: center;
  display: block;
  text-align: center;
}

.OauthHeader-or {
  background: white;
  padding: 0 10px;
  color: #AAA;
}

.OauthHeader-or.is-grayBg {
  background: #EEE;
}
.Input {
  border-radius: 4px;
  font-size: 20px;
  line-height: 24px;
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  transition: all 300ms;
  border: 1px solid #E3E3E3;
}

.Input:focus {
  box-shadow: none;
  outline: 0;
  border: 1px solid #AAAAAA;
}

.Input::placeholder {
  color: #CCC;
  font-weight: lighter;
}
.FormGroup {
  text-align: left;
  margin-bottom: 25px;
  opacity: 1;
  transition: all 300ms;
}
.FormGroup.is-hidden {
  opacity: 0;
  display: none;
}
.FormGroup.no-margin {
  margin-bottom: 0;
}

.FormGroup-hint {
  font-size: 13px;
  color: #AAA;
  font-weight: lighter;
  clear: both;
}
